# Uses of Class co.aikar.commands.BungeeCommandExecutionContext (ACF (Bungee) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BungeeCommandExecutionContext

# Uses of Class
co.aikar.commands.BungeeCommandExecutionContext

Packages that use BungeeCommandExecutionContext
Package
Description
co.aikar.commands

## Uses of BungeeCommandExecutionContext in co.aikar.commands

Methods in co.aikar.commands that return BungeeCommandExecutionContext
Modifier and Type
Method
Description
`BungeeCommandExecutionContext`
BungeeCommandManager.`createCommandContext(co.aikar.commands.RegisteredCommand command, co.aikar.commands.CommandParameter parameter, co.aikar.commands.CommandIssuer sender, List<String> args, int i, Map<String,Object> passedArgs)`
Methods in co.aikar.commands that return types with arguments of type BungeeCommandExecutionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandContexts<BungeeCommandExecutionContext>`
BungeeCommandManager.`getCommandContexts()`